:root {
--vgYQPkMQCFSa: #316EA6;
--QnbCyJkJDMtB: #EFEFEF;
--ldBTMhxNOqZH: #ffc107;
--SzjQIxXUAZze: #EB3C3C;
--aDxIXCiicIXW: #e8e7e7;
--HorfEKehKKyi: #000;
--gZfSLTFVsZge: rgba(255, 235, 235, 0.5);
--iHxvDryLNOtR: #ee4d7b;
--bpuRuJrIeTsA: #b50000;
--PkdRTfdLAFYL: #fff;
--KlStWmxedacD: #EFEFEF;
--KBNhyfYRAqUC: #ebe9e9;
--QcUbNcDcOlKv: #fff;
--XDEnrJxgMGwY: #dad2d2;
--gbWDAWWuySyr: #000000;
--MlPoSrvZVnFy: #4517f9;
--fizgtCikGyvt: #240c8c;
--twqNVWAOmlFd: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--HorfEKehKKyi);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--KlStWmxedacD);
color: var(--HorfEKehKKyi);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.rSPAQTkZLPfQ {
background-color: var(--KlStWmxedacD);
padding: 10px 0;
display: flex;
}

.lpcnwPdSfUBe {
gap: 30px;
display: flex;
align-items: center;
}

.eCtStJcEUGxB {
display: flex;
align-items: center;
}

.ynOvtnINWFLE {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.ynOvtnINWFLE a,
.QEMpaVmWymhT {
cursor: pointer;
pointer-events: auto;
}

.ynOvtnINWFLE img {
width: 70px;
border-radius: 16px;
}

.brquWGYnKYbR {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.KjWJwAibUnSY .brquWGYnKYbR{
white-space: normal;
}
.jEkfIjwrpbnI {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.BIrVpbVqZghH {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.myhjUwDoIkWt {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.BODSilOWfrbv {
position: relative;
}

.BODSilOWfrbv.active a {
color: var(--vgYQPkMQCFSa);
font-weight: bold;
}

.wBeoHLHuOgOI {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.wBeoHLHuOgOI a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.wBeoHLHuOgOI a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.wBeoHLHuOgOI a:nth-child(2):hover {
background: #1f7d04;
}

.CStDGuhzklHM {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.VbgvvZjFONZF {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--KlStWmxedacD);
border: 1px solid var(--QcUbNcDcOlKv);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.BODSilOWfrbv:hover > .VbgvvZjFONZF {
display: block;
}

.bZagbtcwEcUI {
margin: 0;
}

.gFmkhHMXPQDD {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.gFmkhHMXPQDD:hover {
background: rgba(0,0,0,0.05);
}

.nBNfbMsXrLhg {
color: var(--HorfEKehKKyi);
}

.taBExzCbVEjR,
.lpcnwPdSfUBe,
.puknhxLWhXNo{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.taBExzCbVEjR {
background-color: var(--KlStWmxedacD);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.wYkgaowkvYRH {
background-color: var(--KlStWmxedacD);
padding: 0 15px;
}

.gpsPeqNwdySP {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.nBNfbMsXrLhg > .brquWGYnKYbR {
display: none;
}

.XnLunFlWOoVt {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.lhtFgFfngvQu::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.XnLunFlWOoVt img {
border-radius: 22px;
height: auto;
display: block;
}

.FAaaYCQkyrXh {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--PkdRTfdLAFYL);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.FAaaYCQkyrXh a:hover {
color: var(--PkdRTfdLAFYL);
}

.aEQeNsJMoyaY{
background-color: var(--SzjQIxXUAZze);
color: var(--PkdRTfdLAFYL);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.aEQeNsJMoyaY:hover {
background-color: var(--bpuRuJrIeTsA);
}

.DWLAZsxalPSg {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.DWLAZsxalPSg span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.DWLAZsxalPSg p {
color: var(--PkdRTfdLAFYL);
font-size: 34px;
text-align: start;
}

.CCiHJnTplJVu {
border-radius:6px;
overflow: hidden;
}

.AyPLjNZnicDb {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--bpuRuJrIeTsA);
color: var(--PkdRTfdLAFYL);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.wscrgdJHUITf {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.AlatiOcNXeVm {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.HARGOyEPcoUB {
transition: filter 0.3s ease, transform 0.3s ease;
}

.HARGOyEPcoUB:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.WnJwcbQgFFDd {
margin-top: 40px;
}

.VZYpcUjObixt {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.XWBnzfKMIAXG {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--PkdRTfdLAFYL);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.XWBnzfKMIAXG:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--PkdRTfdLAFYL);
}

.XWBnzfKMIAXG:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.XWBnzfKMIAXG a {
color: var(--PkdRTfdLAFYL);
}

.deXhNcCQubFl {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.SHMkLvytargJ {
background-color: var(--SzjQIxXUAZze);
color: var(--PkdRTfdLAFYL);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.SHMkLvytargJ:hover {
background-color: var(--bpuRuJrIeTsA);
}

.KzwgRpAzbFBO {
color: var(--PkdRTfdLAFYL);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.puknhxLWhXNo {
background-color: var(--KlStWmxedacD);
color: var(--HorfEKehKKyi);
padding: 30px 0;
}

.DrPYgHMscQzX {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.ilYTmmzHKHsI {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--SzjQIxXUAZze);
}

.ERbFnbceRipL {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.ERbFnbceRipL .LuwHkNqrOewn:first-child:first-child {
width: 48px;
}

.yDjbQZtsYXWk {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.YvJxuMlcbWRY {
display: flex;
}

.MWHmArfZNkXk {
position: relative;
display: inline-block;
}

.xixVbKEiEROd {
background: var(--KlStWmxedacD);
color: var(--HorfEKehKKyi);
font-weight: 600;
border: 2px solid var(--HorfEKehKKyi);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.duJqpjOzlMvl {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .xixVbKEiEROd .duJqpjOzlMvl {
transform: rotate(180deg);
}

.KnvJLTsLaLrd {
display: none;
position: absolute;
min-width: 145px;
background: var(--PkdRTfdLAFYL);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ldBTMhxNOqZH);
z-index: 99;
padding: 6px 0;
}

.ZQsuAIMfnmYi {
left: 0;
bottom: 110%;
}

.WaXDPFBsmCgs {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .KnvJLTsLaLrd {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.KnvJLTsLaLrd .eysbxetXpZIO {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--HorfEKehKKyi);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.KnvJLTsLaLrd .eysbxetXpZIO:hover {
background: var(--bpuRuJrIeTsA);
color: var(--ldBTMhxNOqZH);
}

.KnvJLTsLaLrd .eysbxetXpZIO.is-active {
color: var(--ldBTMhxNOqZH);
font-weight: 600;
background: var(--bpuRuJrIeTsA);
border-radius: 8px;
}

.GfBKqOpoxdAl ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.GfBKqOpoxdAl {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.GfBKqOpoxdAl ul li a:hover {
color: var(--fizgtCikGyvt);
}

.tWVKTTfjwyiL {
padding-top: 28px;
text-align: center;
}

.ZsACNiOLptSl {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--vgYQPkMQCFSa);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ZsACNiOLptSl:hover {
opacity: 1;
}

.ZsACNiOLptSl::after,
.ZsACNiOLptSl::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--PkdRTfdLAFYL);
}

.ZsACNiOLptSl::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ZsACNiOLptSl::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.QUoPXnCySEex {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.zUhJnFOIsHgy {
background-color: var(--vgYQPkMQCFSa);
color: var(--PkdRTfdLAFYL);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.zUhJnFOIsHgy:hover {
background-color: var(--bpuRuJrIeTsA);
color: var(--PkdRTfdLAFYL);
}

.CRCukUztnmjY {
font-weight: 400;
}

.CRCukUztnmjY a {
font-weight: 400;
}

/*casinos-list*/
.KjWJwAibUnSY {
margin-top: 30px;
background-color: var(--SzjQIxXUAZze);
width: 100%;
border: 1px solid var(--twqNVWAOmlFd);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.buHgNXvnREnC {
display: flex;
justify-content: space-between;
align-items: center;
}

.xtzYVFajNYbr {
display: flex;
align-items: center;
}

.xtzYVFajNYbr:nth-child(1) {
width: 30%;
}

.xtzYVFajNYbr:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--twqNVWAOmlFd);
border-left: 1px solid var(--twqNVWAOmlFd);
height: 100px;
}

.xtzYVFajNYbr:nth-child(3) {
width: 20%;
justify-content: center;
}
.xtzYVFajNYbr strong{
font-size: 18px;
}

.OXWUcNlPSHqW {
width: 150px;
}

.OXWUcNlPSHqW img{
border-radius: 16px;
}

.GOHdOjfSJWNg {
margin-left: 24px;
}

.cMruWzPVjCdZ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--twqNVWAOmlFd);
border-radius: 15px;
width: 130px;
}

.bXHGuxEIZHjn {
color: var(--ldBTMhxNOqZH);
font-size: 24px;
}

.PiNaRHFrDalS {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--vgYQPkMQCFSa);
color: var(--PkdRTfdLAFYL);
transition: background-color 0.7s ease;
}

.PiNaRHFrDalS:hover {
background-color: var(--bpuRuJrIeTsA);
color: var(--PkdRTfdLAFYL);
}

table {
width: 100%;
border: 1px solid var(--QnbCyJkJDMtB);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--QnbCyJkJDMtB);
max-width: 100%;
}


td {
    border: 1px solid var(--HorfEKehKKyi);
    border-radius: 6px;
    padding: 10px;
    color: var(--QnbCyJkJDMtB);
    white-space: normal;
}

table thead {
background-color: var(--PkdRTfdLAFYL);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--HorfEKehKKyi);
border: 1px solid var(--HorfEKehKKyi);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--HorfEKehKKyi);
background-color: var(--QcUbNcDcOlKv);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--HorfEKehKKyi);
}
.lFQihnbWbPrK {
border-radius: 20px;
}

.lFQihnbWbPrK, .lFQihnbWbPrK table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.lFQihnbWbPrK, .lFQihnbWbPrK table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.lFQihnbWbPrK table {
width: max-content;
width: 100%;
}

.YtAACUoujetQ {
background-color: var(--QnbCyJkJDMtB);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--twqNVWAOmlFd);
color: var(--HorfEKehKKyi);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.ShDIbwwnHinb h3 {
font-size: 20px;

}
.UvhIJfEFcxtI {
text-align: left;
}

.YtAACUoujetQ:last-child {
margin-bottom: 0;
}

.YtAACUoujetQ h3 {
margin: 10px 0;
}

.IMFkOqqYXFEU {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.aSLYBAvyLSNF {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.IYNeOXjNotaT {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.bpfxaOpEzMCZ {
display: flex;
align-items: center;
}

.veloPAfGpkCr {
text-decoration: none;
transition: color .2s;
}

.veloPAfGpkCr:hover {
text-decoration: underline;
color: var(--bpuRuJrIeTsA);
}

.veloPAfGpkCr[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.HlTUzMVzXrCR {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.myhjUwDoIkWt {
flex-direction: column;
gap: 20px;
}

.lpcnwPdSfUBe {
padding: 0 15px;
flex-wrap: wrap;
}

.jEkfIjwrpbnI {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.wBeoHLHuOgOI {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.ynOvtnINWFLE {
width: auto;
}

.ynOvtnINWFLE img {
width: 50px;
margin-left: 0;
}

.VZYpcUjObixt {
flex-direction: column;
align-items: center;
}
/* Footer */
.DrPYgHMscQzX {
flex-direction: column;
}

.GfBKqOpoxdAl ul {
flex-direction: column;
gap: 20px;
}
.lFQihnbWbPrK table {
width: max-content;
width: 100%;
}
.xtzYVFajNYbr:nth-child(1),
.xtzYVFajNYbr:nth-child(2),
.xtzYVFajNYbr:nth-child(3){
width: 33%;
}

.IxyPBuZbTVqT{
text-align: center;
padding: 0 10px;
}
.GOHdOjfSJWNg {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.wBeoHLHuOgOI {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--KlStWmxedacD);
border-top: 1px solid var(--twqNVWAOmlFd);
}

.wBeoHLHuOgOI a:first-child {
border: 1px solid var(--twqNVWAOmlFd);
}

.wBeoHLHuOgOI a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.ynOvtnINWFLE > .brquWGYnKYbR {
display: none;
}

.nBNfbMsXrLhg > .brquWGYnKYbR {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.FAaaYCQkyrXh {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.aEQeNsJMoyaY {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.wscrgdJHUITf {
grid-template-columns: repeat(2, 1fr);
}

.puknhxLWhXNo{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.ERbFnbceRipL {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.FAaaYCQkyrXh {
font-size: 20px;
width: 100%;
}

.aEQeNsJMoyaY {
font-size: 20px;
}
.HARGOyEPcoUB {
max-width: 250px;
}

.AlatiOcNXeVm{
flex-wrap:wrap;
}

.KzwgRpAzbFBO {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.buHgNXvnREnC{
flex-wrap: wrap;
}
.xtzYVFajNYbr:nth-child(1){
width: 100%;
justify-content: center;
}
.xtzYVFajNYbr:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.xtzYVFajNYbr:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.SHMkLvytargJ{
max-width: 280px;
}
.ZsACNiOLptSl {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.ZsACNiOLptSl::after,
.ZsACNiOLptSl::before {
width: 14px;
}

.xtzYVFajNYbr:nth-child(1) {
flex-direction: column;
}
.xtzYVFajNYbr:nth-child(2),
.xtzYVFajNYbr:nth-child(3) {
width: 100%;
}
.GOHdOjfSJWNg {
margin-left: 0px;
}

.PiNaRHFrDalS{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.OXWUcNlPSHqW {
width: 100px;
}
.IxyPBuZbTVqT{
font-size: 14px;
}
}


/*popup*/
.tpHzcdEDgBfz {
background: var(--SzjQIxXUAZze);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.jGzDwEvXFbXq {
display: flex;
}
.BKgcRHYrkaWL {
margin-left: 15px;
}
.QAnbaSDZtuHf {
width: 130px;
height: 100%;
border-radius: 16px;
}
.MZlWZVovBFOe {
font-size: 24px;
font-weight: 600;
}
.oVTtqGRiKwqY {
margin-top: 10px;
color: var(--HorfEKehKKyi);
}
.goSViRvRWnLI {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--vgYQPkMQCFSa);
color: var(--PkdRTfdLAFYL);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--PkdRTfdLAFYL);
}
.goSViRvRWnLI:hover{
background: var(--bpuRuJrIeTsA);
transition: all 0.7s ease-in-out;
color: var(--PkdRTfdLAFYL);
}
.SpGQbWyVocae {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ueWzLejqWxsE {
position: relative;
}
.ueWzLejqWxsE::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ueWzLejqWxsE::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.LvLOaIVXJGfV {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--KBNhyfYRAqUC);
}

@media(max-width: 576px){
.tpHzcdEDgBfz{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.QAnbaSDZtuHf {
width: 70px;
}
.oVTtqGRiKwqY {
margin-right: 15px;
}
.goSViRvRWnLI{
width: 220px;
}
}
@media(max-width: 480px){

.jGzDwEvXFbXq {
display: flex;
flex-direction: column;
align-items: center;
}
.goSViRvRWnLI {
width: 200px;
margin-top: 0;
height: 40px;
}
.oVTtqGRiKwqY {
margin-right: 0;
text-align: center;
}
.BKgcRHYrkaWL {
margin-left: 0;
}
}
